<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.593000411987</MDI>
      <MDI key="STATISTICS_MEAN">4.4619936254327</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.198999404907</MDI>
      <MDI key="STATISTICS_STDDEV">9.4463583175503</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
